# class UDSAtom | More...
Full name | `KIO::UDSAtom`
Definition | `#include <global.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString m_str
- long m_long
- unsigned int m_uds

## Detailed Description

Universal Directory Service

Any file or URL can be represented by the UDSEntry type below A UDSEntry is a list of atoms Each atom contains a specific bit of information for the file

The following UDS constants represent the different possible values for m_uds in the UDS atom structure below

Each atom contains a specific bit of information for the file

QString m_str | ### m_str

long m_long | ### m_long

unsigned int m_uds | ### m_uds

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.